=== debian/control ===
Source: jolicloud-webapp-ketchup
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-ketchup
Provides: prism-webapp-ketchup
Replaces: prism-webapp-ketchup (<= 1.0)
Conflicts: prism-webapp-ketchup (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.useketchup.com/
Description: Jolicloud web application for Ketchup
 The Ketchup web site running in a simple Jolicloud window.

Package: prism-webapp-ketchup
Architecture: all
Depends: jolicloud-webapp-ketchup
Description: Transitional package for jolicloud-webapp-ketchup
 This is a transitional package for jolicloud-webapp-ketchup, and can safely
 be removed after the installation is complete.
